/*
#
# CSS Page Slider
#
*/

/* Position the image container (needed to position the left and right arrows) */
.slideBox {
  position: relative;
  height: 100%;
  background-color: black;
}

/* Hide the images by default */
.slideItem {
  display: none;
  width: 100%;
  height: 71%;
  overflow: hidden;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 15%;
  width: auto;
  padding-top: 10%;
  padding-left: 16px;
  padding-right: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 5px 5px 0;
  user-select: none;
  -webkit-user-select: none;
  height: 25%;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Container for image text */
.caption-container {
  text-align: center;
  background-color: #f99e01de;
  padding: 1px 10px;
  color: black;
  height: 8%;
  font-size: 24px;
  font-weight: bold;
}

.row  {
  height: 20%;
  width: 100%;
  background-color: black;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */
.slide-column {
  float: left;
  width: 19.8%;
  background-color: black;
  border: 1px solid black;
  height: 100%;
}

/* Add a transparency effect for thumnbail images */
.slidPrev {
  opacity: 0.2;
  width: 100%;
  height: 100%;

}

.active,
.slidPrev:hover {
  opacity: 1;
}
